#+FILETAGS: @personal
:PROPERTIES:
:ID:       8db05875-d460-45ad-b02f-47357af8c851
:CREATED:  [2012-04-25 Wed 06:46]
:MODIFIED: [2019-10-09 Wed 16:06]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Frequent Flyer

* SkyTeam: KLM, Air France, Kenya Airways, Delta Air Lines

Flying Blue 2078296963

* Star Alliance: Egypt Air, Lufthansa, Ethiopian Airlines, Singapore Airlines, South African Airlines, Swiss International Airlines, Turkish Airlines, United Airlines, US Airways

Aegean Airlines Miles Bonus 131397265
Miles & More customer number:   221690167       02/05/2012
Miles & More 992006854083661

* One World: BA, American Airlines, Finnair, Iberia, Japan Airlines, Royal Jordanian

Executive Club 16247667

